/* 第一个效果 */
.box1 {
    position: relative;
    width: 100%;
    /* max-width: 1200px; */
    height: 650px;
    margin: 0 auto;
    margin-bottom: 50px;
    /* background-image: url(/img/cpyuanbj.png); */
    /* background-image: url(../img/appyuan.png);
    background-image: url(../img/apps2.jpg); */
    background-position: center;
    background-repeat: no-repeat;
    /* padding-top: 80px; */
}

/* 图片 */
.box1_img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 90%;
    max-width: 223px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.box1_img .main_img {
    position: relative;
    z-index: 1;
    width: 100%;
}

.box1_img .img_shadow {
    position: absolute;
    left: 50%;
    bottom: -40px;
    width: 138%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

/* 图标区域 */
.box1_marks {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
}

.box1_marks li {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    list-style: none;
}

.box1_marks li:nth-child(1) {
    z-index: 8;
    -webkit-transition: all .6s ease-out 0s;
    -moz-transition: all .6s ease-out 0s;
    -ms-transition: all .6s ease-out 0s;
    -o-transition: all .6s ease-out 0s;
    transition: all .6s ease-out 0s;
}

.box1_marks li:nth-child(2) {
    z-index: 7;
    -webkit-transition: all .6s ease-out .2s;
    -moz-transition: all .6s ease-out .2s;
    -ms-transition: all .6s ease-out .2s;
    -o-transition: all .6s ease-out .2s;
    transition: all .6s ease-out .2s;
}

.box1_marks li:nth-child(3) {
    z-index: 6;
    -webkit-transition: all .6s ease-out .3s;
    -moz-transition: all .6s ease-out .3s;
    -ms-transition: all .6s ease-out .3s;
    -o-transition: all .6s ease-out .3s;
    transition: all .6s ease-out .3s;
}

.box1_marks li:nth-child(4) {
    z-index: 5;
    -webkit-transition: all .6s ease-out .4s;
    -moz-transition: all .6s ease-out .4s;
    -ms-transition: all .6s ease-out .4s;
    -o-transition: all .6s ease-out .4s;
    transition: all .6s ease-out .4s;
}

.box1_marks li:nth-child(5) {
    z-index: 4;
    -webkit-transition: all .6s ease-out .5s;
    -moz-transition: all .6s ease-out .5s;
    -ms-transition: all .6s ease-out .5s;
    -o-transition: all .6s ease-out .5s;
    transition: all .6s ease-out .5s;
}

.box1_marks li:nth-child(6) {
    z-index: 3;
    -webkit-transition: all .6s ease-out .6s;
    -moz-transition: all .6s ease-out .6s;
    -ms-transition: all .6s ease-out .6s;
    -o-transition: all .6s ease-out .6s;
    transition: all .6s ease-out .6s;
}

/* .box1_marks li:nth-child(7) {
    z-index: 2;
    -webkit-transition: all .6s ease-out .7s;
    -moz-transition: all .6s ease-out .7s;
    -ms-transition: all .6s ease-out .7s;
    -o-transition: all .6s ease-out .7s;
    transition: all .6s ease-out .7s;
}

.box1_marks li:nth-child(8) {
    z-index: 1;
    -webkit-transition: all .6s ease-out .8s;
    -moz-transition: all .6s ease-out .8s;
    -ms-transition: all .6s ease-out .8s;
    -o-transition: all .6s ease-out .8s;
    transition: all .6s ease-out .8s;
} */
.box1_marks.active li:nth-child(1) {
    /* -webkit-transform: translate(165px, -170px);
    -moz-transform: translate(165px, -170px);
    -ms-transform: translate(165px, -170px);
    -o-transform: translate(165px, -170px); 
    transform: translate(165px, -170px); */
    -webkit-transform: translate(150px, -185px);
    -moz-transform: translate(150px, -185px);
    -ms-transform: translate(150px, -185px);
    -o-transform: translate(150px, -185px);
    transform: translate(150px, -185px);
}

.box1_marks.active li:nth-child(2) {
    -webkit-transform: translate(235px, 0);
    -moz-transform: translate(235px, 0);
    -ms-transform: translate(235px, 0);
    -o-transform: translate(235px, 0);
    transform: translate(235px, 0);
}

.box1_marks.active li:nth-child(3) {
    /* -webkit-transform: translate(160px, 170px);
    -moz-transform: translate(160px, 170px);
    -ms-transform: translate(160px, 170px);
    -o-transform: translate(160px, 170px);
    transform: translate(160px, 170px); */
    -webkit-transform: translate(150px, 185px);
    -moz-transform: translate(150px, 185px);
    -ms-transform: translate(150px, 185px);
    -o-transform: translate(150px, 185px);
    transform: translate(150px, 185px);
}

.box1_marks.active li:nth-child(4) {
    /* -webkit-transform: translate(-160px, 170px);
    -moz-transform: translate(-160px, 170px);
    -ms-transform: translate(-160px, 170px);
    -o-transform: translate(-160px, 170px);
    transform: translate(-160px, 170px); */

    -webkit-transform: translate(-150px, 185px);
    -moz-transform: translate(-150px, 185px);
    -ms-transform: translate(-150px, 185px);
    -o-transform: translate(-150px, 185px);
    transform: translate(-150px, 185px);

}

.box1_marks.active li:nth-child(5) {
    -webkit-transform: translate(-235px, 0);
    -moz-transform: translate(-235px, 0);
    -ms-transform: translate(-235px, 0);
    -o-transform: translate(-235px, 0);
    transform: translate(-235px, 0);
}

.box1_marks.active li:nth-child(6) {
    /* -webkit-transform: translate(-160px, -170px);
    -moz-transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px); */
    -webkit-transform: translate(-150px, -185px);
    -moz-transform: translate(-150px, -185px);
    -ms-transform: translate(-150px, -185px);
    -o-transform: translate(-150px, -185px);
    transform: translate(-150px, -185px);
}

/* .box1_marks.active li:nth-child(7) {
    -webkit-transform: translate(-160px, -170px);
    -moz-transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
}

.box1_marks.active li:nth-child(8) {
    -webkit-transform: translate(-160px, -170px);
    -moz-transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
} */

/* 刚打开时 */
/* .box1_marks.active li:nth-child(1) {
    -webkit-transform: translate(0, -230px);
    -moz-transform: translate(0, -230px);
    -ms-transform: translate(0, -230px);
    -o-transform: translate(0, -230px);
    transform: translate(0, -230px);
}

.box1_marks.active li:nth-child(2) {
    -webkit-transform: translate(165px, -170px);
    -moz-transform: translate(165px, -170px);
    -ms-transform: translate(165px, -170px);
    -o-transform: translate(165px, -170px);
    transform: translate(165px, -170px);
}

.box1_marks.active li:nth-child(3) {
    -webkit-transform: translate(235px, 0);
    -moz-transform: translate(235px, 0);
    -ms-transform: translate(235px, 0);
    -o-transform: translate(235px, 0);
    transform: translate(235px, 0);
}

.box1_marks.active li:nth-child(4) {
    -webkit-transform: translate(160px, 170px);
    -moz-transform: translate(160px, 170px);
    -ms-transform: translate(160px, 170px);
    -o-transform: translate(160px, 170px);
    transform: translate(160px, 170px);
}

.box1_marks.active li:nth-child(5) {
    -webkit-transform: translate(0, 230px);
    -moz-transform: translate(0, 230px);
    -ms-transform: translate(0, 230px);
    -o-transform: translate(0, 230px);
    transform: translate(0, 230px);
}

.box1_marks.active li:nth-child(6) {
    -webkit-transform: translate(-160px, 170px);
    -moz-transform: translate(-160px, 170px);
    -ms-transform: translate(-160px, 170px);
    -o-transform: translate(-160px, 170px);
    transform: translate(-160px, 170px);
}

.box1_marks.active li:nth-child(7) {
    -webkit-transform: translate(-235px, 0);
    -moz-transform: translate(-235px, 0);
    -ms-transform: translate(-235px, 0);
    -o-transform: translate(-235px, 0);
    transform: translate(-235px, 0);
}

.box1_marks.active li:nth-child(8) {
    -webkit-transform: translate(-160px, -170px);
    -moz-transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
    transform: translate(-160px, -170px);
} */

/* 图标 */
.box1_marks .mark_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    /* width: 65px;
    height: 65px; */
    width: 85px;
    height: 85px;
    /* margin-left: -32px;
    margin-top: -32px; */
    margin-left: -52px;
    margin-top: -48px;
    border-radius: 100%;
    /* background: #1b4b80; */
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.box1_marks .mark_icon i {
    position: absolute;
    /* top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%; */
    /* top: 14px;
    left: 14px; */
    top:calc(50% - 25px);
    left:calc(50% - 25px);
    font-size: 50px;
    color: #2a66fe;
}
.box1_marks .mark_icon img{
    position: absolute;
    /* top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%; */
    /* top: 14px;
    left: 14px; */
    top:calc(50% - 25px);
    left:calc(50% - 25px);
    font-size: 50px;
    color: #2a66fe;
    width: 50px;
    height: 50px;
}
.box1_marks .mark_icon .blue{
    display: block;
}
.box1_marks .mark_icon .white{
    display: none;
}

/* .box1_marks .icon_01 {
    background: url('/img/icon_01.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_02 {
    background: url('/img/icon_02.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_03 {
    background: url('/img/icon_03.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_04 {
    background: url('/img/icon_04.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_05 {
    background: url('/img/icon_05.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_06 {
    background: url('/img/icon_06.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_07 {
    background: url('/img/icon_07.png') center center no-repeat;
    background-size: 100% 100%;
}

.box1_marks .icon_08 {
    background: url('/img/icon_08.png') center center no-repeat;
    background-size: 100% 100%;
} */

/* 文字 */
.box1_marks .mark_txt {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -43px;
    width: 350px;
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.box1_marks .mark_txt p {
    position: absolute;
    top: 0;
    font-size: 18px;
    color: #333;
    line-height: 24px;
    padding: 30px;
    text-align: left;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 18px rgba(0, 0, 0, .07);
    color: #c7161e;
    font-weight: bold;
}

.box1_marks li:nth-child(5) .mark_txt,
.box1_marks li:nth-child(6) .mark_txt,
.box1_marks li:nth-child(4) .mark_txt {
    right: 28px;
}

.box1_marks li:nth-child(1) .mark_txt,
.box1_marks li:nth-child(2) .mark_txt,
.box1_marks li:nth-child(3) .mark_txt {
    /* left: 28px; */
    left: 48px;
}

.box1_marks li:nth-child(5) .mark_txt p,
.box1_marks li:nth-child(6) .mark_txt p,
.box1_marks li:nth-child(4) .mark_txt p{
    right: 0;
}

.box1_marks li:nth-child(1) .mark_txt p,
.box1_marks li:nth-child(2) .mark_txt p,
.box1_marks li:nth-child(3) .mark_txt p {
    left: 0;
}

/* 高亮时 */
.box1_marks li.active {
    z-index: 9;
}

.box1_marks li.active .mark_icon {
    /* background: #b8343e; */
    background: #ed2129;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .16);
    -webkit-transform: translate(17px, 0);
    -moz-transform: translate(17px, 0);
    -ms-transform: translate(17px, 0);
    -o-transform: translate(17px, 0);
    transform: translate(17px, 0);
}
.box1_marks li.active .mark_icon i{
    color: #fff;
}

.box1_marks li.active .mark_icon .blue{
    display: none;
}
.box1_marks li.active .mark_icon .white{
    display: block;
}

/* .box1_marks li:nth-child(4).active .mark_icon, */
.box1_marks li:nth-child(1).active .mark_icon,
.box1_marks li:nth-child(2).active .mark_icon,
.box1_marks li:nth-child(3).active .mark_icon {
    -webkit-transform: translate(-17px, 0);
    -moz-transform: translate(-17px, 0);
    -ms-transform: translate(-17px, 0);
    -o-transform: translate(-17px, 0);
    transform: translate(-17px, 0);
}

.box1_marks li.active .mark_icon:before,
.box1_marks li.active .mark_icon:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    /* background: #b8343e; */
    background: #ed2129;
    opacity: .3;
}

.box1_marks li.active .mark_icon:before {
    -webkit-animation: opacity 1.5s linear 0s infinite;
    -moz-animation: opacity 1.5s linear 0s infinite;
    -ms-animation: opacity 1.5s linear 0s infinite;
    -o-animation: opacity 1.5s linear 0s infinite;
    animation: opacity 1.5s linear 0s infinite;
}

.box1_marks li.active .mark_icon:after {
    -webkit-animation: opacity 1.5s linear .5s infinite;
    -moz-animation: opacity 1.5s linear .5s infinite;
    -ms-animation: opacity 1.5s linear .5s infinite;
    -o-animation: opacity 1.5s linear .5s infinite;
    animation: opacity 1.5s linear .5s infinite;
}

.box1_marks li.active .mark_txt {
    opacity: 1;
}

/* 动画 */
@-webkit-keyframes opacity {
    0% {
        opacity: .3;
        -webkit-transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.4);
    }
}

@-moz-keyframes opacity {
    0% {
        opacity: .3;
        -moz-transform: scale(1);
    }

    100% {
        opacity: 0;
        -moz-transform: scale(1.4);
    }
}

@-ms-keyframes opacity {
    0% {
        opacity: .3;
        -ms-transform: scale(1);
    }

    100% {
        opacity: 0;
        -ms-transform: scale(1.4);
    }
}

@-o-keyframes opacity {
    0% {
        opacity: .3;
        -o-transform: scale(1);
    }

    100% {
        opacity: 0;
        -o-transform: scale(1.4);
    }
}

@keyframes opacity {
    0% {
        opacity: .3;
        transform: scale(1);
    }

    100% {
        opacity: 0;
        transform: scale(1.4);
    }
}

@media screen and (max-width: 1399px) {
    .box1_marks .mark_txt {
        width: 300px;
    }

    .box1_marks .mark_txt p {
        padding: 30px 20px;
    }
}

/* 手机屏适配 */
/* @media screen and (max-width: 1279px) {
    .box1 {
        height: auto;
    }

    .box1_img {
        position: relative;
        top: 0;
        margin-top: 0;
        padding-top: 93px;
        padding-bottom: 40px;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .box1 {
        background-position: top center;
        background-size: 90%;
    }

    .box1_img .img_shadow {
        bottom: 0;
    }

    .box1_marks li {
        opacity: 0;
        -webkit-transform: translate(0, 20px) !important;
        -moz-transform: translate(0, 20px) !important;
        -ms-transform: translate(0, 20px) !important;
        -o-transform: translate(0, 20px) !important;
        transform: translate(0, 20px) !important;
    }

    .box1_marks.active li {
        opacity: 1;
        -webkit-transform: translate(0, 0) !important;
        -moz-transform: translate(0, 0) !important;
        -ms-transform: translate(0, 0) !important;
        -o-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }

    .box1_marks .mark_txt {
        position: absolute;
        top: 85px;
        left: 0 !important;
        right: inherit !important;
        width: 800%;
        padding: 30px 20px;
        background: #fff;
        border-radius: 3px;
        box-shadow: 0 0 18px rgba(0, 0, 0, .07);
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .box1_marks .mark_txt p {
        position: relative;
        background: none;
        padding: 0;
        border-radius: 3px;
        box-shadow: none;
    }

    .box1_marks li:nth-child(2) .mark_txt {
        -webkit-transform: translate(-12.5%, 0);
        -moz-transform: translate(-12.5%, 0);
        -ms-transform: translate(-12.5%, 0);
        -o-transform: translate(-12.5%, 0);
        transform: translate(-12.5%, 0);
    }

    .box1_marks li:nth-child(3) .mark_txt {
        -webkit-transform: translate(-25%, 0);
        -moz-transform: translate(-25%, 0);
        -ms-transform: translate(-25%, 0);
        -o-transform: translate(-25%, 0);
        transform: translate(-25%, 0);
    }

    .box1_marks li:nth-child(4) .mark_txt {
        -webkit-transform: translate(-37.5%, 0);
        -moz-transform: translate(-37.5%, 0);
        -ms-transform: translate(-37.5%, 0);
        -o-transform: translate(-37.5%, 0);
        transform: translate(-37.5%, 0);
    }

    .box1_marks li:nth-child(5) .mark_txt {
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .box1_marks li:nth-child(6) .mark_txt {
        -webkit-transform: translate(-62.5%, 0);
        -moz-transform: translate(-62.5%, 0);
        -ms-transform: translate(-62.5%, 0);
        -o-transform: translate(-62.5%, 0);
        transform: translate(-62.5%, 0);
    }

    .box1_marks li:nth-child(7) .mark_txt {
        -webkit-transform: translate(-75%, 0);
        -moz-transform: translate(-75%, 0);
        -ms-transform: translate(-75%, 0);
        -o-transform: translate(-75%, 0);
        transform: translate(-75%, 0);
    }

    .box1_marks li:nth-child(8) .mark_txt {
        -webkit-transform: translate(-87.5%, 0);
        -moz-transform: translate(-87.5%, 0);
        -ms-transform: translate(-87.5%, 0);
        -o-transform: translate(-87.5%, 0);
        transform: translate(-87.5%, 0);
    }

    .box1_marks {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
        left: 0;
        width: 100%;
        height: auto;
        padding: 0 15px 126px 15px;
    }

    .box1_marks li {
        position: relative;
        top: 0;
        left: 0;
        width: 12.5%;
        height: 65px;
        margin-bottom: 20px;
    }

    .box1_marks li.active .mark_icon {
        -webkit-transform: translate(0, 0) !important;
        -moz-transform: translate(0, 0) !important;
        -ms-transform: translate(0, 0) !important;
        -o-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }
}

@media screen and (max-width: 666px) {
    .box1_marks {
        padding-bottom: 130px;
    }

    .box1_marks li {
        position: relative;
        top: 0;
        left: 0;
        width: 25%;
        height: 65px;
        margin-bottom: 20px;
    }

    .box1_marks .mark_txt {
        width: 400%;
    }

    .box1_marks li:nth-child(1) .mark_txt,
    .box1_marks li:nth-child(2) .mark_txt,
    .box1_marks li:nth-child(3) .mark_txt,
    .box1_marks li:nth-child(4) .mark_txt {
        top: 170px;
    }

    .box1_marks li:nth-child(5) .mark_txt {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .box1_marks li:nth-child(2) .mark_txt,
    .box1_marks li:nth-child(6) .mark_txt {
        -webkit-transform: translate(-25%, 0);
        -moz-transform: translate(-25%, 0);
        -ms-transform: translate(-25%, 0);
        -o-transform: translate(-25%, 0);
        transform: translate(-25%, 0);
    }

    .box1_marks li:nth-child(3) .mark_txt,
    .box1_marks li:nth-child(7) .mark_txt {
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .box1_marks li:nth-child(4) .mark_txt,
    .box1_marks li:nth-child(8) .mark_txt {
        -webkit-transform: translate(-75%, 0);
        -moz-transform: translate(-75%, 0);
        -ms-transform: translate(-75%, 0);
        -o-transform: translate(-75%, 0);
        transform: translate(-75%, 0);
    }
}

@media screen and (max-width: 375px) {
    .box1_marks li {
        height: 58px;
    }

    .box1_marks .mark_icon {
        width: 58px;
        height: 58px;
        margin-top: -29px;
        margin-left: -29px;
    }

    .box1_marks .mark_txt {
        top: 78px;
    }

    .box1_marks li:nth-child(1) .mark_txt,
    .box1_marks li:nth-child(2) .mark_txt,
    .box1_marks li:nth-child(3) .mark_txt,
    .box1_marks li:nth-child(4) .mark_txt {
        top: 156px;
    }

    .box1_marks .mark_txt p {
        font-size: 16px;
    }
} */

/* 第二个效果 */
/* .box2 {
    position: relative;
    width: 100%;
    max-width: 1150px;
    height: 550px;
    margin: 0 auto;
    padding-left: 250px;
    padding-right: 250px;
}

.box2 a,
.box2 a:hover {
    text-decoration: none;
} */

/* 图片 */
/* .box2_img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    max-width: 600px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.box2_img .main_img {
    position: relative;
    z-index: 1;
    width: 100%;
}

.img_mark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

.img_mark .line {
    position: absolute;
    top: 50%;
    display: block;
    height: 1px;
    border-top: 1px dashed #064b79;
}

.img_mark .mark_circle:nth-child(1) .line {
    width: 750%;
    right: 100%;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    transform: rotate(10deg);
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.img_mark .mark_circle:nth-child(2) .line {
    width: 500%;
    right: 100%;
    -webkit-transform: rotate(-9deg);
    -moz-transform: rotate(-9deg);
    -ms-transform: rotate(-9deg);
    -o-transform: rotate(-9deg);
    transform: rotate(-9deg);
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.img_mark .mark_circle:nth-child(3) .line {
    width: 700%;
    right: 100%;
    -webkit-transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
    transform: rotate(-6deg);
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.img_mark .mark_circle:nth-child(4) .line {
    width: 1100%;
    left: 100%;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
}

.img_mark .mark_circle:nth-child(5) .line {
    width: 1000%;
    left: 100%;
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    transform: rotate(-7deg);
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
}

.img_mark .mark_circle {
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
}

.img_mark .mark_circle:nth-child(1) {
    left: 35%;
    top: 20%;
}

.img_mark .mark_circle:nth-child(2) {
    left: 11%;
    top: 36%;
}

.img_mark .mark_circle:nth-child(3) {
    left: 28%;
    top: 69%;
}

.img_mark .mark_circle:nth-child(4) {
    left: 32%;
    top: 53%;
}

.img_mark .mark_circle:nth-child(5) {
    left: 36%;
    top: 78%;
}

.img_mark .circle_icon {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 1px dashed #064b79;
}

.box2_left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.box2_right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
} */

/* 图标区域 */
/* .box2_marks {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 240px;
    height: 100%;
    padding: 20px;
    text-align: center;
}

.box2_marks li {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    list-style: none;
    opacity: 0;
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    -o-transform: translate(0, 20px);
    transform: translate(0, 20px);
}

.box2_marks li:nth-child(1) {
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.box2_marks li:nth-child(2) {
    -webkit-transition: all .4s ease-out .2s;
    -moz-transition: all .4s ease-out .2s;
    -ms-transition: all .4s ease-out .2s;
    -o-transition: all .4s ease-out .2s;
    transition: all .4s ease-out .2s;
}

.box2_marks li:nth-child(3) {
    -webkit-transition: all .4s ease-out .4s;
    -moz-transition: all .4s ease-out .4s;
    -ms-transition: all .4s ease-out .4s;
    -o-transition: all .4s ease-out .4s;
    transition: all .4s ease-out .4s;
} */

/* 刚打开时 */
/* .box2.active .box2_marks li {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.box2.active .img_mark {
    opacity: 1;
    -webkit-transition: all .4s ease-out .8s;
    -moz-transition: all .4s ease-out .8s;
    -ms-transition: all .4s ease-out .8s;
    -o-transition: all .4s ease-out .8s;
    transition: all .4s ease-out .8s;
} */

/* 图标 */
/* .box2_marks .mark_icon {
    position: relative;
    display: block;
    width: 57px;
    height: 57px;
    margin: 0 auto;
    border-radius: 100%;
    background: #064b79;
}

.box2_marks .mark_icon img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
} */

/* 文字 */
/* .box2_marks .mark_txt p {
    font-size: 16px;
    color: #064b79;
    text-align: center;
    font-weight: bold;
    margin-top: 8px;
}

.box2_marks li:hover .mark_icon:before,
.box2_marks li:hover .mark_icon:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #064b79;
    opacity: .3;
}

.box2_marks li:hover .mark_icon:before {
    -webkit-animation: opacity 1.5s linear 0s infinite;
    -moz-animation: opacity 1.5s linear 0s infinite;
    -ms-animation: opacity 1.5s linear 0s infinite;
    -o-animation: opacity 1.5s linear 0s infinite;
    animation: opacity 1.5s linear 0s infinite;
}

.box2_marks li:hover .mark_icon:after {
    -webkit-animation: opacity 1.5s linear .5s infinite;
    -moz-animation: opacity 1.5s linear .5s infinite;
    -ms-animation: opacity 1.5s linear .5s infinite;
    -o-animation: opacity 1.5s linear .5s infinite;
    animation: opacity 1.5s linear .5s infinite;
} */

/* 动画 */
/* @-webkit-keyframes opacity {
    0% {
        opacity: .3;
        -webkit-transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.4);
    }
}

@-moz-keyframes opacity {
    0% {
        opacity: .3;
        -moz-transform: scale(1);
    }

    100% {
        opacity: 0;
        -moz-transform: scale(1.4);
    }
}

@-ms-keyframes opacity {
    0% {
        opacity: .3;
        -ms-transform: scale(1);
    }

    100% {
        opacity: 0;
        -ms-transform: scale(1.4);
    }
}

@-o-keyframes opacity {
    0% {
        opacity: .3;
        -o-transform: scale(1);
    }

    100% {
        opacity: 0;
        -o-transform: scale(1.4);
    }
}

@keyframes opacity {
    0% {
        opacity: .3;
        transform: scale(1);
    }

    100% {
        opacity: 0;
        transform: scale(1.4);
    }
} */

/* 手机屏适配 */
/* @media screen and (max-width: 1279px) {
    .box2 {
        max-width: 950px;
        height: 450px;
    }

    .box2_img {
        -webkit-transform: translate(-50%, -50%) scale(.8);
        -moz-transform: translate(-50%, -50%) scale(.8);
        -ms-transform: translate(-50%, -50%) scale(.8);
        -o-transform: translate(-50%, -50%) scale(.8);
        transform: translate(-50%, -50%) scale(.8);
    }
}

@media screen and (max-width: 1023px) {
    .box2 {
        height: auto;
        padding-left: 0;
        padding-right: 0;
        font-size: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .box2_img {
        position: relative;
        top: 0;
        width: 80%;
        max-width: 450px;
        margin-top: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .img_mark {
        display: none;
    }

    .box2_left,
    .box2_right {
        position: relative;
        display: inline-block;
        vertical-align: top;
        width: 60%;
    }

    .box2_right {
        width: 40%;
        padding-bottom: 10px;
    }

    .box2_marks {
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        -o-flex-direction: row;
        flex-direction: row;
        width: 100%;
        padding: 10px 0;
    }

    .box2_marks li {
        -webkit-justify-content: start;
        -moz-justify-content: start;
        -ms-justify-content: start;
        -o-justify-content: start;
        justify-content: start;
    }

    .box2_right .box2_marks li:nth-child(1) {
        -webkit-transition: all .4s ease-out .6s;
        -moz-transition: all .4s ease-out .6s;
        -ms-transition: all .4s ease-out .6s;
        -o-transition: all .4s ease-out .6s;
        transition: all .4s ease-out .6s;
    }

    .box2_right .box2_marks li:nth-child(2) {
        -webkit-transition: all .4s ease-out .8s;
        -moz-transition: all .4s ease-out .8s;
        -ms-transition: all .4s ease-out .8s;
        -o-transition: all .4s ease-out .8s;
        transition: all .4s ease-out .8s;
    }

    .box2_marks .mark_txt p {
        font-size: 14px;
    }
}

@media screen and (max-width: 375px) {
    .box2_marks .mark_icon {
        width: 46px;
        height: 46px;
    }

    .box2_marks .mark_txt p {
        font-size: 12px;
    }
} */